partition_copy.hpp File Reference

## Classes

struct | ranges::v3::partition_copy_fn

## Typedefs

template<typename I , typename O0 , typename O1 , typename C , typename P = ident>
using | ranges::v3::PartitionCopyable = meta::strict_and< InputIterator< I >, WeaklyIncrementable< O0 >, WeaklyIncrementable< O1 >, IndirectlyCopyable< I, O0 >, IndirectlyCopyable< I, O1 >, IndirectPredicate< C, projected< I, P > >>

## Variables

constexpr with_braced_init_args< partition_copy_fn > | ranges::v3::partition_copy {}